@import url('https://fonts.googleapis.com/css?family=Roboto:700');

/* line above nav */
#site-header-container {
    border-bottom: 0px !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: roboto !important;
    font-weight: 700
}
#site-navbar-container .navbar {
    border-bottom: 0px !important;
}
.card .card-image .photo.layout-vertical {
    background-color: #fff !important;
}
/* Social Icons side menu */
#block-1370383 {
    padding: 10px 20px;
}
/* Weather side menu */
#tncms-block-1370243 {
    padding: 10px 20px;
}
a {
    text-shadow: unset !important;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    font-family: 'Open Sans' !important;
}
body {
    font-family: 'Open Sans' !important;
}
#site-top-nav .list-inline > li > a {
    font-family: 'Open Sans';
}
.block-title h1, .block-title h2, .block-title h4, .block-title h5, .block-title h6 {
    font-family: 'Open Sans';
}
.block-title h3 {
    font-size: 18px;
}
#site-footer .nav-pills a {
    font-size: 14px;
}
#site-footer {
    font-size: 14px !important;
}
#site-footer a {
    font-size: 14px !important;
}
#site-top-nav .list-inline > li > a {
    font-size: 12px;
}
address {
    font-size: 14px !important;
}
.block.heading-color .block-title-inner {
    padding: 10px 0px !important;
}
#site-footer-container {
    padding-bottom: 100px !important;
}
.offcanvas-drawer-left {
    background: #333 !important;
}
.offcanvas-drawer .search-form-container {
    background-color: #333 !important;
}
.block-title .block-title-inner {
    border-bottom: 4px solid #333 !important;
}
/* Hide title on Ads to Go */
#block-1270540 h4 {
    display: none;
}
.col-lg-4 {
    border-left: 1px solid #eee !important;
}

/* breaking news */
.breaking-title h4 {
    font-weight: 500;
}
.breaking .breaking-title.light, .block.light .breaking .card a, .block.light .breaking .card a:hover {
    font-size: 18px !important;
    font-weight: 500 !important;
}
.breaking-title {
    margin: 0px !important;
}
.sponsor .card-headline h3 {
    display: none !important;
}
.card .card-image .photo.layout-vertical {
    background-color: transparent !important;
}
.small-headline .card-headline h4 {
    font-size: 12px;
    text-align: center;
}
.breaking-news .list-inline.block-links.pos-top {
    text-align: center !important;
    float: none !important;
}
@media screen and (min-width: 768px)
.breaking-news #main-page-container .block {
    margin-bottom: 0px;
}
/* end breaking news */

/* subscribe pages css */
/* remove background & shadow from forms */
.jumbotron {
    background-color: #fff;
    margin: 0px;
}
#form-index {
    padding-top: 0px;
}
.container .jumbotron h1 {
    text-shadow: none;
}

.form-header .form-steps {
    text-shadow: none;
}
.form-header .jumbotron h1 {
    margin-top: -40px !important;
}
/* hide price on subscription block */
.subscription-service .service-price-text {
    display: none !important;
}
.service-rates span.text-muted {
    display: none !important;
}
/* subscribe page end */